body {
 font: normal 95% Arial, Helvetica, sans-serif;
 background-color:#e9e9e9;
 background-image:url(/daten/grafik/wiehlbc.gif);
 background-repeat:repeat-x;
 padding:0;
 margin:auto;
 width:985px;
}


div#inhalt {
 position:absolute;
 top:250px;
 margin:0 0 0 0px;
 width:752px;
 background-color:#fff;
 border:none;
 padding:0;
 border-bottom:solid 50px #e9e9e9;
}

div#extras {
 position:absolute;
 margin:0 0 0 772px;
 top:250px;
 width:208px;
 background-color:#d9d9d9;
 padding:0;
 z-index:0;
 overflow:hidden;
}


div#topnavigation {
 position:absolute;
 top:193px;
 margin:0 auto 0 auto;
 height:36px;
 width:992px;
 border:none;
 z-index:20;
}

div#kopf {
 background-image:url('/daten/grafik/streifen.png');
 background-repeat:repeat-x;
 background-position:0 0;
 margin:0 5px 0 0;
 margin-top:10px;
}



/* ----------- Navigationen ---------------- */


/* Breadcrumb */

ul#breadcrumb {
  margin:0;
  padding:5px  20px;
  list-style-type:none;
  border-top:solid 1px #e9e9e9;
  font-size:75%;
  overflow:hidden;
}

ul#breadcrumb li {
 display:inline;
 color:white;
}

ul#breadcrumb li a {
 color:white;
 font-weight:bold;
}



/* Topnavigation */

ul#topnavi {
 list-style-type:none;
 margin:0;
 padding:0;
 vertical-align:middle;
 color:white;
 font-weight:bold;
 z-index:30;
}

ul#topnavi a {
 text-decoration:none;
 color:white;
 display:block;
 line-height:25px;
}

ul#topnavi li {
 display:block;
 width:196px;
 padding:0;
 margin:0;
 float:left;
 z-index:50;
}

ul#topnavi li span {
 border-left:solid 1px #fff;
 background-color:#333;
 line-height:25px;
 display:block;
 width:195px;
 text-align:center;
 z-index:60;
 overflow:hidden;
}

ul#topnavi li span a {
 border-top:solid 9px #f00;
 line-height:25px;
 height:25px;
 display:block;
 width:195px;
 z-index:70;
 overflow:hidden;
}

ul#topnavi li ul, ul#topnavi li ul.inaktiv, ul#topnavi li ul.aktiv li ul {
 display:none;
 width:196px;
 margin:0;
 padding:0;
 float:none;
 background-color:transparent;
 overflow:hidden;
}

ul#topnavi li ul.aktiv li ul.aktiv {
 display:block;
}

ul#topnavi li ul li  {
 border-bottom:solid 1px #e9e9e9;
 display:block;
 width:196px;
 margin:0;
 padding:0;
 float:none;

}

ul#topnavi li ul li a {
 width:183px;
 padding-left:5px;
 padding-right:5px;
 display:block;
}



ul#topnavi li ul.aktiv li ul, ul#topnavi li ul:hover li ul  {
 border-style:solid;
 border-width:0px;
 border-left-width:1px;
 font-size:80%;
 padding:0;
 position:absolute;
 margin-left:196px;
 margin-top:-25px;
 float:none;
}



ul#topnavi li#sportnavi ul:hover ul {
 border-style:solid;
 border-width:0px;
 border-left-width:1px;
 font-size:80%;
 padding:0;
 position:absolute;
 margin-left:-196px;
 margin-top:-25px;
 float:none;
}


ul#topnavi li ul.aktiv li ul li {
 border-top:solid 0px #e9e9e9;
 border-bottom:solid 1px #e9e9e9;
 border-left:none;
 border-right:none;
 float:none;
}

ul#topnavi li ul li ul li a {
 width:190px;
 padding-left:3px;
 padding-right:3px;
 display:block;
}


ul#topnavi li ul.aktiv, ul#topnavi li:hover ul {
 display:block;
}


ul#topnavi li ul li ul li
{
 display:none;
}

ul#topnavi li ul li ul.aktiv li, ul#topnavi li ul li:hover ul li
{
 display:block;
}


/* Navigationsfarben */

ul#topnavi #aktuellesnavi span {
 border-left-color:#333;
}

ul#topnavi #aktuellesnavi span a {
 border-top-color:#a11c1c;
}

ul#topnavi #buergernavi span a  {
 border-top-color:#dc9a09;
}

ul#topnavi #touristnavi span a {
 border-top-color:#2ca922;
}

ul#topnavi #wirtnavi span a {
 border-top-color:#1a4f8b;
}

ul#topnavi #sportnavi span a {
 border-top-color:#415e64;
}

ul#topnavi #aktuellesnavi ul li ul {
 border-color:#a11c1c;
}


ul#topnavi #buergernavi ul li ul {
 border-color:#dc9a09;
}


ul#topnavi #touristnavi ul li  ul {
 border-color:#2ca922;
}


ul#topnavi #wirtnavi ul li  ul {
 border-color:#1a4f8b;
}


ul#topnavi #sportnavi ul li  ul {
 border-color:#415e64;
}

ul.bc
{
 background-color:#1b8f82;
}

ul#topnavi #aktuellesnavi ul li,
ul.aktuelles,
ul#kontextnavi.aktuellesnavi li a,
ul#kontextnavi.aktuellesnavi li strong {
 background-color:#a11c1c;
}

ul#topnavi #aktuellesnavi ul li a:hover {
 background-color:#b12c2c;
}

ul#topnavi #aktuellesnavi ul li ul li a:hover {
 background-color:#b12c2c;
}

ul#topnavi #buergernavi ul li,
ul.buerger,
ul#kontextnavi.buergernavi li a,
ul#kontextnavi.buergernavi li strong {
 background-color:#dc9a09;
}

ul#topnavi #buergernavi ul li a:hover {
 background-color:#ecaa19;
}

ul#topnavi #buergernavi ul li ul li a:hover {
 background-color:#ecaa19;
}

ul#topnavi #touristnavi ul li,
ul.tourismus,
ul#kontextnavi.touristnavi li a,
ul#kontextnavi.touristnavi li strong  {
 background-color:#2ca922;
}

ul#topnavi #touristnavi ul li a:hover {
 background-color:#3cb932;
}

ul#topnavi #touristnavi ul li ul li a:hover {
 background-color:#3cb932;
}

ul#topnavi #wirtnavi ul li,
ul.wirtschaft,
ul#kontextnavi.wirtnavi li a,
ul#kontextnavi.wirtnavi li strong  {
 background-color:#1a4f8b;
}

ul#topnavi #wirtnavi ul li a:hover {
 background-color:#2a5f9b;
}

ul#topnavi #wirtnavi ul li ul li a:hover {
 background-color:#2a5f9b;
}

ul#topnavi #sportnavi ul li,
ul.leben,
ul#kontextnavi.sportnavi li a,
ul#kontextnavi.sportnavi li strong  {
 background-color:#415e64;
}

ul#topnavi #sportnavi ul li a:hover {
 background-color:#516e74;
}

ul#topnavi #sportnavi ul li ul li a:hover {
 background-color:#516e74;
}


ul#topnavi li ul li ul li a {
 color:#fff;
}



/* Seitennavigation */

ul#kontextnavi {
 list-style-type:none;
 margin:0;
 padding:0;
 font-size:90%;
 z-index:0;
}

ul#kontextnavi a, ul#kontextnavi strong {
 color:white;
 text-decoration:none;
 display:block;
 line-height:22px;
 padding:1px 4px;
 margin:0;
 border-top:solid 1px #e9e9e9;
 border-bottom:solid 1px #e9e9e9;
 z-index:0;
}

ul#kontextnavi li#unterseite strong {
 font-weight:normal;
 line-height: 18px;
 font-size:90%;
}

ul#kontextnavi li {
 list-style-type:none;
 margin:0;
 padding:0;
 color:white;
 display:inline;
}

ul#kontextnavi ul {
 margin-left:1.5ex;
 padding-left:0;
 font-size:85%;
}

ul#kontextnavi ul ul {
 font-size:100%;
}

ul#kontextnavi.aktuellesnavi li ul li a,
ul#kontextnavi.buergernavi li ul li a,
ul#kontextnavi.touristnavi li ul li a,
ul#kontextnavi.wirtnavi li ul li a,
ul#kontextnavi.sportnavi li ul li a {
 background-color:white;
 color:black;
}


/* Extranavigation */

ul#extranavig {
  text-align:right;
  margin:0 0 0 auto;
  list-style-type:none;
  padding:10px 0 2px 0;
  height:22px;
  width:679px;
  overflow:hidden;
}

ul#extranavig li {
  display:inline;
  margin:0;
  height:20px;
  line-height:20px;
  padding:0 .35em;
  color:#555;
  border-right:dotted 1px #1b8f82;
  font-weight:bold;
  vertical-align:middle;
}



ul#extranavig li.styleswitcher {
  border-right:none;
  margin-right:0;
  padding-right:0;
}

p#logolink {
 position:absolute;
 margin: 0 auto 0 0;
 padding:0;
 width:300px;
 height:63px;
}

p#logolink a span {
  display:none;
}

p#logolink a {
height:63px;
line-height:63px;
display:block;
}


/* Suchfeld */

form#suchfeld {
 margin:0 0 0 auto;
 text-align:right;
 height:25px;
 width:600px;
 line-height:25px;
 padding:2px 5px 2px 0;
}

form#suchfeld div {
  vertical-align:middle;
  line-height:25px;
}


/* Inhalt */

#inhalt h1 {
 font-size:130%;
 margin-left:20px;
 margin-right:20px;
}

#startseite #inhalt h1 {
 font-size:100%;
 text-align:center;
 color:#fff;
 background-color:#a11c1c;
 padding:3px 0;
 margin:0;
}

a {color:#187d72;text-decoration : none;}
a:visited { color:#2eab9f;}
a:hover { text-decoration : underline; }

#kopf a {font-size:86%;}


#hpazliste a {color:#1b8f82;text-decoration : none;}

#hpazliste a:hover { color:#dd0000;text-decoration : none; }

#gwazliste a {color:#1b8f82;text-decoration : none;}

#gwazliste a:hover { color:#dd0000;text-decoration : none; }


p.blaetterleiste {
 margin-top:20px;
}


/* Extras */

div.klappliste {
 margin:20px 0;
 padding:2px;
 background-color:#fff;
}

div.klappliste .extrablock {
 margin:0;
 padding:0;
 background-color:transparent;
 display:inline;
}

div.klappliste ul {
 display:none;
}

div.klappliste ul, #extrainhalt ul#gwazliste, #extrainhalt ul#hpazliste {
 height:20ex;
 overflow:auto;
 margin:5px 0 0 0;
 font-size:85%;
 list-style-type:none;
 padding:0;
}

div.klappliste h2.listenbeschriftung {
 margin:0 3em 0 0;
 width:16em;
 font-size:100%;
 color:#666;
}

a.listenschalter {
 border:outset 1px #fff;
 float:right;
 display:block;
 cursor:pointer;
 text-decoration:none;
 padding:0px 5px;
 color:#fff;
 background-color:#c30202;
 font-weight:bold;
 font-size:92%;
}

a.listenschalter:active {
 border-style:inset;
}

a.listenschalter:hover {
 color:#ccc;
}

a.listenschalter:link {
 border-style:outset;
}

#extras h2 {
 font-size:100%;
 color:#333;
 margin-top:0;
}

.extrablock {
 margin:10px;
 background-color:white;
 padding:5px;
}

ul.rssliste {
 font-size:85%;
 list-style-type:none;
 padding:0;
 margin:2px 2px 10px 2px;
}

ul.rssliste li {
 margin:1px 0;
 padding:0;
}


/* Nachrichten und Termine */


#nachrichten, #termine {
  background-color:#fff;
  font-size:95%;
  list-style-type:none;
  margin: 0 0 0 0;
  padding:0;
}

#nachrichten div.topstory {
  background-color:#ffffe0!important;
  margin-top:3ex;
  padding:1ex 0;
  min-height:90px;

}

#nachrichten h2, #termine h2 {
  font-size:110%;
  color:#555;
  margin:0;
  padding-top:0;
}


#nachrichten li, #termine li  {
 list-style-type:none;
 margin:0 0 25px 0;
 padding:0;
}



#inhalt ul[id="nachrichten"] li, #inhalt ul[id="termine"] li {
 clear:both;
 margin:0;
}

#nachrichten img, #termine img  {
  float:left;
  padding: 0 10px 10px 0;
}

#nachrichten .datum, #termine .datum {
  height:25px;
  line-height:25px;
  vertical-align:middle;
  background-color:#eee;
  color:#000;
  border:none;

}

#nachrichten .datum {
  top:30px;
  position:relative;
  width:360px;
  margin:0 auto 5px 0;
}

#termine .datum {
  margin-top:30px;
  margin-bottom:5px;
}

#nachrichten .kategorie {
  margin:0 0 5px 360px;
  padding-right:30px;
  width:320px;
  height:25px;
  line-height:25px;
  vertical-align:middle;
  text-align:right;
  background-color:#eee;
  background-repeat:no-repeat;
  background-position:center right;
  border:none;
}

#nachrichten .text, #termine .text {
  margin-left:100px;
  margin-bottom:0;
}


#nachrichten .kategorie.buchtipps {
  background-image:url('/daten/grafik/15.png');
}

#nachrichten .kategorie.nachrichten {
  background-image:url('/daten/grafik/50.png');
}

#nachrichten .kategorie.bilderserien {
  background-image:url('/daten/grafik/08.png');
}

#nachrichten .kategorie.videos {
  background-image:url('/daten/grafik/28.png');
}

#nachrichten .kategorie.veranstaltungsberichte {
  background-image:url('/daten/grafik/19.png');
}

#nachrichten .kategorie.baustellen {
  background-image:url('/daten/grafik/baustelle.png');
}

#nachrichten .kategorie.stellenausschreibungen {
  background-image:url('/daten/grafik/stellenausschreibung.png');
}

div.seite.nachricht img, div.seite.termin img  {
  float:right;
  padding: 2px 0 4px 5px ;
  vertical-align:top;
}


#nachrichten div.rathaus {
	background-color:#f3fff3;
	min-height:100px;
}
 
#nachrichten h2.rathaus {
  padding-top:1ex;
  padding-bottom:2ex;
}

#nachrichten li.rhstart {
	margin-top:3ex!important;
    padding-top:1ex;
    background-color:#f3fff3;
}

 #nachrichten li.rhmitte {
    padding-top:3ex;
    background-color:#f3fff3;
}
#nachrichten li.link {
   padding-top:1ex;
   padding-bottom:1ex;  
   background-color:#f3fff3;
   margin-bottom: 5ex;
}

#nachrichten li.rhende {
    padding-top:3ex;
}

#inhalt ul[id="nachrichtenkompakt"] li, #inhalt ul[id="terminekompakt"] li,  #inhalt ul[id="veranstaltungenkompakt"] li {
 clear:both;
}


/* Allgemeines */

.nd {
  display:none;
}

img {
 border:none;
}

.zentriert {
 text-align:center;
}

.rechtsb {
 text-align:right;
}


.linksb {
 text-align:right;
}


.minitext {
 font-size:85%;
}

.clear {
 clear:both;
}

ul.flach {
  margin:0;
  padding:0;
  list-style-type:none;
}

ul.flach li {
  display:inline;
  margin:0 ;
  padding:0;
  list-style-type:none;
}

ul.normal, ul.normal li {
  list-style-type:none;
}



/* Inhaltsbereich */

div#ib {
  margin: 0 20px 20px 20px;
}

div#ib h2 {
  font-size:110%;
}

div#ib h3 {
  font-size:105%;
}

div#ib h4 {
  font-size:100%;
}


#nachrichtenkompakt, #seitenkompakt, #terminekompakt, #veranstaltungenkompakt
{
 list-style-type:none;
 margin:0;
 padding:0;
}

#nachrichtenkompakt li, #seitenkompakt li, #terminekompakt li, #veranstaltungenkompakt li
{
 list-style-type:none;
 margin:0;
 padding:0;
}



#nachrichtenkompakt h3, #seitenkompakt h3, #terminekompakt h3, #veranstaltungenkompakt h3
{
  margin-top:2ex;
  margin-bottom:0;
}


.hg {
  background-color:#eee;
  padding:1px;
}

address {
 margin:1ex 0 1ex 1em;
 font-style:normal;
}

ul.inavi, ul.inavisp{
  margin:0;
  padding:0;
  list-style-type:none;
  font-size:80%;
}

ul.inavi li {
  margin:0;
  padding:0;
}

ul.inavisp li {
  display:inline;
  margin:0;
  padding:0;
}

ul.inavisp li a {
  width:340px;
  margin:0 4px 0 0;
  overflow:hidden;
  display:block;
  float:left;
}


ul.inavisp li a.intern {
  background-image:url('/daten/grafik/pfeilunten.png');
  background-repeat:no-repeat;
  background-position:center left;
  padding:0 0 0 10px;
}

a.intern {
  background-image:url('/daten/grafik/pfeilunten.png');
  background-repeat:no-repeat;
  background-position:center left;
  padding:0  0 0 10px;
}

a.intern.zurueck {
  background-image:url('/daten/grafik/pfeiloben.png');
  background-repeat:no-repeat;
  background-position:center left;
  padding:0 0 0 10px;
}


a.extern {
  background-image:url('/daten/grafik/extrafenster.png');
  background-repeat:no-repeat;
  background-position:center right;
  padding:0 13px 0 0;
  display:inline-block;

}

.logo a.extern {
 padding:0;
 background-image:none;
}

table {
 border-collapse:collapse;
 border:solid 1px #ccc;
 width:100%;
}

caption {
 text-align:left;
 font-weight:bold;
 margin:1ex 0 .5ex 0;

}

td, th {
 border:solid 1px #ccc;
 padding:2px;
}

th {
 background-color: #ddd;
 padding:3px 2px;
}

tr.u td {
 background-color: #eee;
}

table.schmal {
 width:auto;
}

table.rahmenfrei, table.rahmenfrei td, table.rahmenfrei th
{
  border:none;
  padding:0;
}


span.bildl {
 display:block;
 float:left;
 padding:0 12px 0 0;
 margin:4px 0 8px 0;
 font-size:80%;
 text-align:center;
}

span.bildr {
 display:block;
 position:relative;
 float:right;
 padding:0 0 0 12px;
 margin:4px 0 8px 0;
 font-size:80%;
 text-align:center;
}
span.bildz {
 display:block;
 background-color:#eee;
 padding:0;
 margin:4ex auto;
 font-size:80%;
 text-align:center;
}

span.bildl img, span.bildr img, span.bildz img {
 display:block;
 margin:auto;
}

span.bildl span.bildtext, span.bildr span.bildtext, span.bildz span.bildtext {
 display:block;
 margin:auto;
 text-align:left;
 padding:7px 2px 5px 2px;
 line-height:145%;
 background-color:#eee;
}

.zentriert span.bildl span.bildtext, .zentriert span.bildr span.bildtext, .zentriert span.bildz span.bildtext {
 text-align:center;
}

ul.tagwolke {overflow:hidden;}
li.tag1 {font-size:65%;}
li.tag2 {font-size:75%;}
li.tag3 {font-size:85%;}
li.tag4 {font-size:93%;}
li.tag5 {font-size:100%;}
li.tag6 {font-size:105%;}
li.tag7 {font-size:110%;}

#vorschlagsliste {
 position:absolute;
 left:700px;
 top:70px;
 margin:0;
 padding:0;
 background-color:#efefef;
 border:groove 2px #ccc;
 z-index:150;
 width:202px;
 font-size:100%;
 text-align:left;
}

#vorschlagsliste ul {
 list-style-type:none;
 margin:0;
 padding:2px;
}

#vorschlagsliste li a {
 display:block;
 font-size:75%;
 text-decoration:none;
 color:#000;
 z-index:200;
}

#vorschlagsliste li a:hover {
 color:#fff;
 background-color:#415e64;
}

#suchbegriff {
  width:200px;
}
#suchbutton {
  width:70px;
}

.rssliste li.feed a {
 background:url('/daten/grafik/rssklein.png') no-repeat center left;
 padding-left:20px;

}

#baustellenticker ul {
  list-style-type:none;
  margin:0;
  padding:0;
  font-size:85%;
}

#baustellenticker ul li {
  list-style-type:none;
  margin:3px 0;
  padding:0 0 0 22px;
  background: url('/daten/grafik/baustelle.png') no-repeat top left;
}

div.verein .vbemerkung {
  margin-bottom:2ex;
}

p.wichtig {
  color:#c00;
  border:dotted 1px #f33;
  padding:.5ex;
}


#switchback {
    display:block; 
    position:absolute; 
    top:135px; 
    left:10px; 
    font-size:200%; 
    font-weight:bold; 
    cursor:pointer; 
    border:outset 2px; 
    background-color:#f8f8f8;
    padding:4px;
    z-index:1000;
    color:#666;
}

@media print {

 body, body#startseite {
  font-size:11pt;
  margin:.1cm;
  padding:0;
  background-color:white;
  width:auto;
 }

 #extras, #topnavigation, #kopf, #breadcrumb, #kontextnavigation {
  display:none;
 }

 div#inhalt, #startseite div#inhalt {
  top:0;
  left:0;
  position:relative;
  margin:0;
  padding:0.5cm;
  width:17cm;
  border:none;
 }

 #nachrichten .datum, #termine .datum, #startseite #nachrichten .datum {
   width: 7cm;
   background-color:white;
 }

 #nachrichten .kategorie, #termine .kategorie, #startseite #nachrichten .kategorie {
   width: 7cm;
   margin-left:auto;
   margin-right:0;
   text-align:right;
   background-color:white;
 }


}


